
/********************************
 *
 * This contains defines and data structures appropriate for inclusion
 * in source code,   It lists all sysORDescr and sysORID for all entries
 * contained in ap-agentcapability, mib
 *
 *****************************/

#ifndef MIB_CAPABILITIES_C
#define MIB_CAPABILITIES_C

#include <snmpdefs.h>

#define ORIDLEN(x) sizeof((x))/sizeof(OIDC_T) 

#define ORDESCR_SNMP        "apSnmpCap"
#define ORDESCR_SNMPV3      "apSnmpv3Cap"

#define ORDESCR_INTERFACE   "apInterfacesCap"
#define ORDESCR_IFMIB       "apIfMibCap"
#define ORDESCR_IFMIBHC     "apIfMibHCCap"
#define ORDESCR_IFMIBVHC    "apIfMibVHCCap"

#define ORDESCR_IP          "apIpCap"

#define ORDESCR_TCP         "apTcpCap"

#define ORDESCR_UDP         "apUdpCap"

#define ORDESCR_ENTITY      "apEntityCap"

#define ORDESCR_SLOG        "apSyslogCap"

#define ORDESCR_SMGMT        "apSmgmtCap"
#define ORDESCR_SMGMT2       "apSmgmtCap2"
#define ORDESCR_SMGMT3       "apSmgmtCap3"
#define ORDESCR_SMGMT4       "apSmgmtCap4"
#define ORDESCR_SMGMT5       "apSmgmtCap5"
#define ORDESCR_SMGMT6       "apSmgmtCap6"
#define ORDESCR_SMGMT_NSEP   "apSmgmtNSEPCap"
#define ORDESCR_SMGMT_CTRL   "apSmgmtCtrlStatsCap"
#define ORDESCR_SMGMT_LDAP   "apSmgmtLDAPCap"
#define ORDESCR_SMGMT_HDR    "apSmgmtHDRCap"
#define ORDESCR_SMGMT_MEDIA  "apSmgmtMediaSuperCap"
#define ORDESCR_SMGMT_H248   "apSmgmtH248Cap"
#define ORDESCR_SMGMT_RFACT  "apSmgmtRFactorCap"
#define ORDESCR_SMGMT_SIPR   "apSmgmtSipRejectCap"
#define ORDESCR_SMGMT_DOS_NOTIFY   "apSmgmtDOSNotifyCap"
#define ORDESCR_SMGMT_REG_NOTIFY   "apSmgmtRegNotifyCap"
#define ORDESCR_SMGMT_NTP_NOTIFY   "apSmgmtNTPNotifyCap"
#define ORDESCR_SMGMT_COLLECTOR_PUSH_SUCCESS_NOTIFY   "apSmgmtCollectorPushSuccessNotifyCap"
#define ORDESCR_SMGMT_EXT_REALM      "apSmgmtExtSigRealmCap"
#define ORDESCR_SMGMT_CLOCK_NOTIFY   "apSmgmtClockNotifyCap"
#define ORDESCR_SMGMT_REGISTRATION    "apSmgmtRegistrationCap"
#define ORDESCR_SMGMT_REGISTRATION2    "apSmgmtRegistrationCap2"
#define ORDESCR_SMGMT_REG_CACHE_LIM  "apSmgmtRegCacheLimCap"
#define ORDESCR_SMGMT_SHORT_SESSION    "apSmgmtShortSessionCap"
#define ORDESCR_SMGMT_REGISTRATION3    "apSmgmtRegistrationCap3"
#define ORDESCR_SMGMT_CALL_RECORDING    "apSmgmtCallRecordingCap"
#define ORDESCR_SMGMT_H323_ADDITIONS    "apSmgmtH323AdditionsCap"
#define ORDESCR_SMGMT_ENUM              "apSmgmtENUMCap"
#define ORDESCR_SMGMT_EXT_SIP           "apSmgmtExtSipCap"
#define ORDESCR_SMGMT_ICMP_FAILURE    "apSmgmtRealmIcmpFailureCap"
#define ORDESCR_SMGMT_TRAP_TABLE       "apSmgmtTrapTableObjectCap"
#define ORDESCR_SMGMT_CDR_PUSH_RECEIVER_FAILURE  "apSmgmtCDRPushReceiverFailureCap"
#define ORDESCR_SMGMT_REALM_STATS_QOS    "apSmgmtRealmStatsQoSCap"
#define ORDESCR_SMGMT_INET_ADDR_DOS_NOTIFY   "apSmgmtInetAddrDOSNotifyCap"
#define ORDESCR_SMGMT_REJECTED_MESSAGES   "apSmgmtRejectedMessagesCap"
#define ORDESCR_SMGMT_ENDPT_DEMOTION         "apSmgmtEndPtDemotionCap"
#define ORDESCR_SMGMT_LOCAL_POLICY         "apSmgmtLPCap"
#define ORDESCR_EMON          "apEnvMonCap"
#define ORDESCR_EMON2         "apEnvMonCap2"
#define ORDESCR_EMON4         "apEnvMonCap4"
#define ORDESCR_EMON_CARD     "apEnvMonCardCap"
#define ORDESCR_EMON_PCHANGE  "apEnvMonPortChangeCap"
#define ORDESCR_SMGMT_APPLICATION_CPU_LOAD_RATE "apSmgmtApplicationCPUUsageCap"

#define ORDESCR_SWINV       "apSwInventoryCap"

#define ORDESCR_LIC         "apLicenseCap"
#define ORDESCR_LIC_DBREG   "apLicenseDBRegCap"
#define ORDESCR_LIC_EXP_WARN	"apLicenseExpirationWarnCap"
#define ORDESCR_LIC_FEATURE	"apLicenseFeatureCap"

#define ORDESCR_AMI         "apAmiCap"

#define ORDESCR_CODEC_REALM_STATS	"apCodecRealmCodecCap"
#define ORDESCR_CODEC_REALM_STATS_2	"apCodecRealmCodecCap2"
#define ORDESCR_CODEC_REALM_STATS_3	"apCodecRealmCodecCap3"
#define ORDESCR_CODEC_REALM_STATS_4	"apCodecRealmCodecCap4"
#define ORDESCR_CODEC_REALM_STATS_5	"apCodecRealmCodecCap5"
#define ORDESCR_CODEC_REALM_STATS_6	"apCodecRealmCodecCap6"
#define ORDESCR_CODEC_REALM_STATS_7	"apCodecRealmCodecCap7"
#define ORDESCR_CODEC_REALM_STATS_8	"apCodecRealmCodecCap8"
#define ORDESCR_CODEC_MEDIA_PROCESS	"apCodecMediaProcessingCap"
#define ORDESCR_SMGMT_GW_SYNCHED_NOTIFY "apSystemManagementGatewaySynchronizedMonitorCap"
#define ORDESCR_SECURITY         "apSecurityCap"
#define ORDESCR_H323STACK         "apH323StackCap"
#define ORDESCR_SECURITY_IPSEC_TUNNELS   "apSecurityIPsecTunnelsCap"
#define ORDESCR_SECURITY_IKE_INTERFACE   "apSecurityIkeInterfaceCap"
#define ORDESCR_SECURITY_TACACS   "apSecurityTacacsCap"
#define ORDESCR_SECURITY_TACACS_NOTIFY   "apSecurityTacacsNotifCap"
#define ORDESCR_SECURITY_IKE_DDOS_INET_CAP "apSecurityIkeDDoSInetCap"
#define ORDESCR_SECURITY_INET_CAP "apSecurityInetCap"
#define ORDESCR_SECURITY_CERTSTATUS "apSecurityCertStatusCap"
#define ORDESCR_SECURITY_DDOS   "apSecurityIkeDDoSCap"
#define ORDESCR_SECURITY_CERT   "apSecurityCertificateCap"
#define ORDESCR_SECURITY_GTP   "apSecurityGtpStatusCap"
#define ORDESCR_SECURITY_IKE_INTERFACE_INFO	"apSecurityIkeInterfaceInfoCap"
#define ORDESCR_SECURITY_DHCP_INTERFACE		"apSecurityDhcpInterfaceCap"
#define ORDESCR_SECURITY_GTP_PROFILE		"apSecurityGtpProfileCap"
#define ORDESCR_SECURITY_IKE_IFC_BL_AUTHID_ERROR_CAP	"apSecurityIkeIfcBlAuthIDErrorCap"
#define ORDESCR_SMGMT_REG_CAPACITY     "apSmgmtRegistrationCapacityCap"
#define ORDESCR_SMGMT_ADMIN  "apSmgmtAdminCap"
#define ORDESCR_SMGMT_PHY_UTIL "apSmgmtPhyUtilCap"
#define ORDESCR_SMGMT_STORAGE_SPACE "apSmgmtStorageSpaceCap"
#define ORDESCR_SMGMT_CTRL2   "apSmgmtCtrlStatsCap2"
#define ORDESCR_SMGMT_DBREG "apSmgmtDatabaseRegCap"
#define ORDESCR_SMGMT_CALLS_REJECTED "apSmgmtCallsRejectedCap"
#define ORDESCR_SMGMT_SIP_INTERFACE_REG_CACHE_LIM "apSmgmtSipInterfaceRegCacheLimCap"
#define ORDESCR_SMGMT_REALM_REG_CACHE_SUMMARY_CAP "apSmgmtRealmRegCacheSummaryCap"
#define ORDESCR_SMGMT_SUBSCRIPTION_SUMMARY_CAP "apSmgmtSubscriptionSummaryCap"
#define ORDESCR_SMGMT_PORT_MAP_USAGE_CAP "apSmgmtH248PortMapUsageCap"
#define ORDESCR_SLB_ENDPTS_CAPACITY "apSLBEndpointCapacityCap"
#define ORDESCR_SLB_UNTRUSTED_ENDPTS_CAPACITY "apSLBUntrustedEndpointCapacityCap"
#define ORDESCR_SMGMT_INET_ADDR_DOS_TRUSTEDTOUNTRUSTED_NOTIFY   "apSmgmtDOSNotifyTrustedtoUntrustedCap"
#define ORDESCR_DD_STATS "apDDStatsGroupCap"
#define ORDESCR_DD_NOTIF "apDDNotifGroupCap"
#define ORDESCR_DD_STATS2 "apDDStatsGroup2Cap"
#define ORDESCR_DD_STATS3 "apDDStatsGroup3Cap"
#define ORDESCR_DD_STATS4 "apDDStatsGroup4Cap"
#define ORDESCR_DD_SCTPNOTIF "apDDSCTPNotifGroupCap"
#define ORDESCR_DIAM_CAP "apDiamMibCap"
#define ORDESCR_DIAM_NOTIF_CAP "apDiamNotifCap"
#define ORDESCR_DIAM_CLF_CAP "apDiamClfCap"
#define ORDESCR_DIAM_INTF_CAP "apDiamIntfCap"
#define ORDESCR_DNSALG_STATS "apDNSALGStatsGroupCap"
#define ORDESCR_DNSALG_NOTIF "apDNSALGNotifGroupCap"
#define ORDESCR_DNSALG_RATESTATS_CAP "apDNSALGRateGroupCap"
#define ORDESCR_APPS_ENUMSVR_STATUS "apAppsENUMStatusGroupCap"
#define ORDESCR_APPS_ENUMSVR_NOTIF  "apAppsENUMSvrNotifGroupCap"
#define ORDESCR_APPS_DNSSVR_STATUS "apAppsDNSStatusGroupCap"
#define ORDESCR_APPS_DNSSVR_NOTIF  "apAppsDNSSvrNotifGroupCap"
#define ORDESCR_APPS_ENUMRATE_CAP  "apAppsENUMRateGroupCap"
#define ORDESCR_SIP_SECINTF_REG_NOTIF "apSipSecInterfaceRegNotifGroupCap"
#define ORDESCR_SIP_SECINTF_REG_OBJECT "apSipSecInterfaceRegObjectsGroupCap"
#define ORDESCR_SIP_SURVIVABILITY_NOTIF "apSipSurvivabilityNotificationsGroupCap"
#define ORDESCR_SIP_RATESTATS_CAP "apSipRateGroupCap"
#define ORDESCR_USBCSYS_CAP "apUsbcSysCap"
#define ORDESCR_USBCSYSDPDK_CAP "apUsbcSysDPDKCap"
#define ORDESCR_USBCSYSTHREAD_CAP "apUsbcSysThreadCap"
#define ORDESCR_USBCSYSSCALING_CAP "apUsbcSysScalingCap"
#define ORDESCR_RADIUS_CAP "apRadiusMibCap"
#define ORDESCR_RADIUS_CAP_SERVER_STATS "apRadiusServerStatsCap"
#define ORDESCR_CODEC_CAP_TRANSCODING "apCodecTranscodingStatsCap"
#define ORDESCR_SMGMT_ETC_UTIL "apSysMgmtETCUtilCap"
#define ORDESCR_SMGMT_EVRC_UTIL "apSmgmtXCodeEVRCUtilCap"
#define ORDESCR_SMGMT_G729_UTIL "apSmgmtXCodeG729UtilCap"
#define ORDESCR_SMGMT_OPUS_UTIL "apSmgmtXCodeOpusUtilCap"
#define ORDESCR_SMGMT_SILK_UTIL "apSmgmtXCodeSILKUtilCap"
#define ORDESCR_SMGMT_CPU_LOAD_AVERAGE "apSmgmtCPUAvgLoadCap"
#define ORDESCR_SIP_CAC_STATS  "apSipCACStatsGroupCap"
#define ORDESCR_SIP_CAC_NOTIF  "apSipCACNotificationsGroupCap"
#define ORDESCR_SIP_CAC_SUB_STATS  "apSipCACStatsCap"
#define ORDESCR_CORELB_MEM_STATUS_NOTIF_CAP "apCoreLBMemberStatusNotifCap"
#define ORDESCR_SIPREC_NOTIFY "apSipRecNotificationsGroupCap"

#define ORDESCR_COMMMONITOR_NOTIFY "apCommMonitorNotificationGroupCap"
#define ORDESCR_USBCSYSTHREAD_CAP2 "apUsbcSysThreadCap2"
#define ORDESCR_USBCSYS_SM_CAP "apUsbcSysSmGroup"



#define ORDESCR_IP2          "apIpCap2"
#define ORDESCR_ICMPSTATS    "apIcmpStatsCap"
#define ORDESCR_TCP2         "apTcpCap2"
#define ORDESCR_UDP2         "apUdpCap2"
#define ORDESCR_IPFORWARD    "apIpForwardCap"

static OIDC_T ORID_SNMP[]       = { 1,3,6,1,4,1,9148,2,1,1,1 }; 
static OIDC_T ORID_SNMPV3[]     = { 1,3,6,1,4,1,9148,2,1,1,2 }; 
static OIDC_T ORID_INTERFACE[]  = { 1,3,6,1,4,1,9148,2,1,2,1 };
static OIDC_T ORID_IFMIB[]      = { 1,3,6,1,4,1,9148,2,1,2,2 };
static OIDC_T ORID_IFMIBHC[]    = { 1,3,6,1,4,1,9148,2,1,2,3 };
static OIDC_T ORID_IFMIBVHC[]   = { 1,3,6,1,4,1,9148,2,1,2,4 };
static OIDC_T ORID_IP[]         = { 1,3,6,1,4,1,9148,2,1,3,1 };
static OIDC_T ORID_TCP[]        = { 1,3,6,1,4,1,9148,2,1,4,1 };
static OIDC_T ORID_UDP[]        = { 1,3,6,1,4,1,9148,2,1,5,1 };
static OIDC_T ORID_ENTITY[]     = { 1,3,6,1,4,1,9148,2,1,6,1 };
static OIDC_T ORID_SLOG[]       = { 1,3,6,1,4,1,9148,2,1,7,1 };
static OIDC_T ORID_SMGMT[]       = { 1,3,6,1,4,1,9148,2,1,8,1 };
static OIDC_T ORID_SMGMT2[]      = { 1,3,6,1,4,1,9148,2,1,8,2 };
static OIDC_T ORID_SMGMT3[]      = { 1,3,6,1,4,1,9148,2,1,8,3 };
static OIDC_T ORID_SMGMT4[]      = { 1,3,6,1,4,1,9148,2,1,8,4 };
static OIDC_T ORID_SMGMT5[]      = { 1,3,6,1,4,1,9148,2,1,8,5 };
static OIDC_T ORID_SMGMT6[]      = { 1,3,6,1,4,1,9148,2,1,8,6 };
static OIDC_T ORID_SMGMT_NSEP[]  = { 1,3,6,1,4,1,9148,2,1,8,7 };
static OIDC_T ORID_SMGMT_CTRL[]  = { 1,3,6,1,4,1,9148,2,1,8,8 };
static OIDC_T ORID_SMGMT_LDAP[]  = { 1,3,6,1,4,1,9148,2,1,8,9 };
static OIDC_T ORID_SMGMT_HDR[]   = { 1,3,6,1,4,1,9148,2,1,8,10 };
static OIDC_T ORID_SMGMT_MEDIA[] = { 1,3,6,1,4,1,9148,2,1,8,11 };
static OIDC_T ORID_SMGMT_H248[]  = { 1,3,6,1,4,1,9148,2,1,8,12 };
static OIDC_T ORID_SMGMT_RFACT[] = { 1,3,6,1,4,1,9148,2,1,8,13 };
static OIDC_T ORID_SMGMT_SIPR[]  = { 1,3,6,1,4,1,9148,2,1,8,14 };
static OIDC_T ORID_SMGMT_DOS_NOTIFY[]  = { 1,3,6,1,4,1,9148,2,1,8,15 };
static OIDC_T ORID_SMGMT_REG_NOTIFY[]  = { 1,3,6,1,4,1,9148,2,1,8,16 };
static OIDC_T ORID_SMGMT_NTP_NOTIFY[]  = { 1,3,6,1,4,1,9148,2,1,8,17 };
static OIDC_T ORID_SMGMT_COLLECTOR_PUSH_SUCCESS_NOTIFY[]  = { 1,3,6,1,4,1,9148,2,1,8,18 };
static OIDC_T ORID_SMGMT_EXT_REALM[]         = { 1,3,6,1,4,1,9148,2,1,8,19 };
static OIDC_T ORID_SMGMT_CLOCK_NOTIFY[]      = { 1,3,6,1,4,1,9148,2,1,8,20 };
static OIDC_T ORID_SMGMT_REGISTRATION[]      = { 1,3,6,1,4,1,9148,2,1,8,21 };
static OIDC_T ORID_SMGMT_REGISTRATION2[]      = { 1,3,6,1,4,1,9148,2,1,8,22 };
static OIDC_T ORID_SMGMT_REG_CACHE_LIM[]     = { 1,3,6,1,4,1,9148,2,1,8,23 };
static OIDC_T ORID_SMGMT_SHORT_SESSION[]      = { 1,3,6,1,4,1,9148,2,1,8,24 };
static OIDC_T ORID_SMGMT_GW_SYNCHED_NOTIFY[]  = { 1,3,6,1,4,1,9148,2,1,8,25 };
static OIDC_T ORID_SMGMT_REGISTRATION3[]      = { 1,3,6,1,4,1,9148,2,1,8,26 };
static OIDC_T ORID_SMGMT_CALL_RECORDING[]      = { 1,3,6,1,4,1,9148,2,1,8,27 };
static OIDC_T ORID_SMGMT_H323_ADDITIONS[]      = { 1,3,6,1,4,1,9148,2,1,8,28 };
static OIDC_T ORID_SMGMT_ENUM[]                = { 1,3,6,1,4,1,9148,2,1,8,29 };
static OIDC_T ORID_SMGMT_EXT_SIP[]             = { 1,3,6,1,4,1,9148,2,1,8,30 };
static OIDC_T ORID_SMGMT_ICMP_FAILURE[]      = { 1,3,6,1,4,1,9148,2,1,8,31 };
static OIDC_T ORID_SMGMT_TRAP_TABLE[] = {1,3,6,1,4,1,9148,2,1,8,32 };
static OIDC_T ORID_SMGMT_CDR_PUSH_RECEIVER_FAILURE[] = {1,3,6,1,4,1,9148,2,1,8,33 };
static OIDC_T ORID_SMGMT_REALM_STATS_QOS[] = {1,3,6,1,4,1,9148,2,1,8,34 };
static OIDC_T ORID_SMGMT_INET_ADDR_DOS_NOTIFY[]  = { 1,3,6,1,4,1,9148,2,1,8,35 };
static OIDC_T ORID_SMGMT_APPLICATION_CPU_LOAD_RATE[] = {1,3,6,1,4,1,9148,2,1,8,36 };
static OIDC_T ORID_SMGMT_REG_CAPACITY[]    = {1,3,6,1,4,1,9148,2,1,8,37 };
static OIDC_T ORID_SMGMT_REJECTED_MESSAGES[]  = { 1,3,6,1,4,1,9148,2,1,8,38 };
static OIDC_T ORID_SMGMT_ENDPT_DEMOTION[] = {1,3,6,1,4,1,9148,2,1,8,39 };
static OIDC_T ORID_SMGMT_ADMIN[] = {1,3,6,1,4,1,9148,2,1,8,40 };
static OIDC_T ORID_SMGMT_LOCAL_POLICY[] = {1,3,6,1,4,1,9148,2,1,8,41 };
static OIDC_T ORID_SMGMT_PHY_UTIL[] = { 1,3,6,1,4,1,9148,2,1,8,42 };
static OIDC_T ORID_SMGMT_STORAGE_SPACE[] = { 1,3,6,1,4,1,9148,2,1,8,43 };
static OIDC_T ORID_SMGMT_CTRL2[]    = { 1,3,6,1,4,1,9148,2,1,8,44 };
static OIDC_T ORID_SMGMT_DBREG[]    = { 1,3,6,1,4,1,9148,2,1,8,45 };
static OIDC_T ORID_SMGMT_CALLSREJECTED[]    = { 1,3,6,1,4,1,9148,2,1,8,46 };
static OIDC_T ORID_SMGMT_SIP_INTERFACE_REG_CACHE_LIM[]    = { 1,3,6,1,4,1,9148,2,1,8,47 };
static OIDC_T ORID_SMGMT_REALM_REG_CACHE_SUMMARY_CAP[] = { 1,3,6,1,4,1,9148,2,1,8,48 };
static OIDC_T ORID_SMGMT_SUBSCRIPTION_SUMMARY_CAP[] = { 1,3,6,1,4,1,9148,2,1,8,49 };
static OIDC_T ORID_SMGMT_PORT_MAP_USAGE[] = { 1,3,6,1,4,1,9148,2,1,8,50 };
static OIDC_T ORID_SMGMT_INET_ADDR_DOS_TRUSTEDTOUNTRUSTED_NOTIFY[] = { 1,3,6,1,4,1,9148,2,1,8,51 };
static OIDC_T ORID_SMGMT_ETC_UTIL[] = { 1,3,6,1,4,1,9148,2,1,8,52 };
static OIDC_T ORID_SMGMT_EVRC_UTIL[] = { 1,3,6,1,4,1,9148,2,1,8,53 };
static OIDC_T ORID_SMGMT_G729_UTIL[] = { 1,3,6,1,4,1,9148,2,1,8,54 };
static OIDC_T ORID_SMGMT_CPU_LOAD_AVERAGE[] = { 1,3,6,1,4,1,9148,2,1,8,55 };
static OIDC_T ORID_SMGMT_OPUS_UTIL[] = { 1,3,6,1,4,1,9148,2,1,8,56 };
static OIDC_T ORID_SMGMT_SILK_UTIL[] = { 1,3,6,1,4,1,9148,2,1,8,57 };
static OIDC_T ORID_SIP_CAC_STATS[]     = { 1,3,6,1,4,1,9148,2,1,21,5 };
static OIDC_T ORID_SIP_CAC_NOTIF[]     = { 1,3,6,1,4,1,9148,2,1,21,6 };
static OIDC_T ORID_SIP_CAC_SUB_STATS[] = { 1,3,6,1,4,1,9148,2,1,21,7 };
static OIDC_T ORID_EMON[]         = { 1,3,6,1,4,1,9148,2,1,9,1 };
static OIDC_T ORID_EMON2[]        = { 1,3,6,1,4,1,9148,2,1,9,2 };
static OIDC_T ORID_EMON_PCHANGE[] = { 1,3,6,1,4,1,9148,2,1,9,3 };
static OIDC_T ORID_EMON4[]        = { 1,3,6,1,4,1,9148,2,1,9,4 };
static OIDC_T ORID_EMON_CARD[]    = { 1,3,6,1,4,1,9148,2,1,9,5 };
static OIDC_T ORID_SWINV[]      = { 1,3,6,1,4,1,9148,2,1,10,1 };
static OIDC_T ORID_LIC[]         = { 1,3,6,1,4,1,9148,2,1,11,1 };
static OIDC_T ORID_LIC_DBREG[]   = { 1,3,6,1,4,1,9148,2,1,11,2 };
static OIDC_T ORID_LIC_EXP_WARN[]= { 1,3,6,1,4,1,9148,2,1,11,3 };
static OIDC_T ORID_LIC_FEATURE[] = { 1,3,6,1,4,1,9148,2,1,11,4 };
static OIDC_T ORID_AMI[]        = { 1,3,6,1,4,1,9148,2,1,12,1 };
static OIDC_T ORID_CODEC_REALM_STATS[]      = { 1,3,6,1,4,1,9148,2,1,13,1 };
static OIDC_T ORID_CODEC_REALM_STATS_2[]    = { 1,3,6,1,4,1,9148,2,1,13,3 };
static OIDC_T ORID_CODEC_REALM_STATS_3[]    = { 1,3,6,1,4,1,9148,2,1,13,5 };
static OIDC_T ORID_CODEC_REALM_STATS_4[]    = { 1,3,6,1,4,1,9148,2,1,13,6 };
static OIDC_T ORID_CODEC_REALM_STATS_5[]    = { 1,3,6,1,4,1,9148,2,1,13,7 };
static OIDC_T ORID_CODEC_REALM_STATS_6[]    = { 1,3,6,1,4,1,9148,2,1,13,8 };
static OIDC_T ORID_CODEC_REALM_STATS_7[]    = { 1,3,6,1,4,1,9148,2,1,13,9 };
static OIDC_T ORID_CODEC_REALM_STATS_8[]    = { 1,3,6,1,4,1,9148,2,1,13,10 };
static OIDC_T ORID_CODEC_MEDIA_PROCESS[]      = { 1,3,6,1,4,1,9148,2,1,13,2 };
static OIDC_T ORID_SECURITY[]        = { 1,3,6,1,4,1,9148,2,1,14,1 };
static OIDC_T ORID_SECURITY_IPSEC_TUNNELS[] = { 1,3,6,1,4,1,9148,2,1,14,2 };
static OIDC_T ORID_SECURITY_IKE_INTERFACE[] = { 1,3,6,1,4,1,9148,2,1,14,3 };
static OIDC_T ORID_SECURITY_TACACS[] = { 1,3,6,1,4,1,9148,2,1,14,4 };
static OIDC_T ORID_SECURITY_CERTSTATUS[] = { 1,3,6,1,4,1,9148,2,1,14,5 };
static OIDC_T ORID_SECURITY_DDOS[] = { 1,3,6,1,4,1,9148,2,1,14,6 };
static OIDC_T ORID_SECURITY_CERT[] = { 1,3,6,1,4,1,9148,2,1,14,7 };
static OIDC_T ORID_SECURITY_GTP[] = { 1,3,6,1,4,1,9148,2,1,14,8 };
static OIDC_T ORID_SECURITY_IKE_INTERFACE_INFO[] = { 1,3,6,1,4,1,9148,2,1,14,9 };
static OIDC_T ORID_SECURITY_TACACS_NOTIFY[] =      { 1,3,6,1,4,1,9148,2,1,14,10 };
static OIDC_T ORID_SECURITY_IKE_IFC_BL_AUTHID_ERROR_CAP[] = { 1,3,6,1,4,1,9148,2,1,14,13 };
static OIDC_T ORID_SECURITY_DHCP_INTERFACE[] = { 1,3,6,1,4,1,9148,2,1,14,14 };
static OIDC_T ORID_SECURITY_GTP_PROFILE[] = { 1,3,6,1,4,1,9148,2,1,14,15 };
static OIDC_T ORID_H323STACK[]        = { 1,3,6,1,4,1,9148,2,1,15,1 };
static OIDC_T ORID_SLB_ENDPTS_CAPACITY[] = { 1,3,6,1,4,1,9148,2,1,16,1 };
static OIDC_T ORID_SLB_UNTRUSTED_ENDPTS_CAPACITY[] = { 1,3,6,1,4,1,9148,2,1,16,2 };
static OIDC_T ORID_DIAM_CAP[] = { 1,3,6,1,4,1,9148,2,1,17,1 };
static OIDC_T ORID_DIAM_NOTIF_CAP[] = { 1,3,6,1,4,1,9148,2,1,17,2 };
static OIDC_T ORID_DIAM_CLF_CAP[] = { 1,3,6,1,4,1,9148,2,1,17,3 };
static OIDC_T ORID_DIAM_INTF_CAP[] = { 1,3,6,1,4,1,9148,2,1,17,4 };
static OIDC_T ORID_DD_STATS[] = { 1,3,6,1,4,1,9148,2,1,18,1 };
static OIDC_T ORID_DD_NOTIF[] = { 1,3,6,1,4,1,9148,2,1,18,2 };
static OIDC_T ORID_DD_STATS2[] = { 1,3,6,1,4,1,9148,2,1,18,3 };
static OIDC_T ORID_DD_STATS3[] = { 1,3,6,1,4,1,9148,2,1,18,4 };
static OIDC_T ORID_DD_SCTPNOTIF[] = { 1,3,6,1,4,1,9148,2,1,18,5 };
static OIDC_T ORID_DD_STATS4[] = { 1,3,6,1,4,1,9148,2,1,18,6 };
static OIDC_T ORID_DNSALG_STATS[] = { 1,3,6,1,4,1,9148,2,1,19,1 };
static OIDC_T ORID_DNSALG_NOTIF[] = { 1,3,6,1,4,1,9148,2,1,19,2 };
static OIDC_T ORID_DNSALG_RATESTATS_CAP[] = { 1,3,6,1,4,1,9148,2,1,19,3 };
static OIDC_T ORID_APPS_ENUMSVR_STATUS[] = { 1,3,6,1,4,1,9148,2,1,20,1 };
static OIDC_T ORID_APPS_DNSSVR_STATUS[] = { 1,3,6,1,4,1,9148,2,1,20,2 };
static OIDC_T ORID_APPS_ENUMSVR_NOTIF[]  = { 1,3,6,1,4,1,9148,2,1,20,3 };
static OIDC_T ORID_APPS_DNSSVR_NOTIF[]  = { 1,3,6,1,4,1,9148,2,1,20,4 };
static OIDC_T ORID_APPS_ENUMRATE_CAP[] = { 1,3,6,1,4,1,9148,2,1,20,5 };
static OIDC_T ORID_SIP_SECINTF_REG_NOTIF[]  = { 1,3,6,1,4,1,9148,2,1,21,1 };
static OIDC_T ORID_SIP_SECINTF_REG_OBJECT[]  = { 1,3,6,1,4,1,9148,2,1,21,2 };
static OIDC_T ORID_SIP_SURVIVABILITY_NOTIF[]  = { 1,3,6,1,4,1,9148,2,1,21,3 };
static OIDC_T ORID_SIP_RATESTATS_CAP[] = { 1,3,6,1,4,1,9148,2,1,21,4 };
static OIDC_T ORID_USBCSYS_CAP[] = { 1,3,6,1,4,1,9148,2,1,22,1 };
static OIDC_T ORID_USBCSYSDPDK_CAP[] = { 1,3,6,1,4,1,9148,2,1,25,1 };
static OIDC_T ORID_USBCSYSSCALING_CAP[] = { 1,3,6,1,4,1,9148,2,1,26,1 };
static OIDC_T ORID_USBCSYSTHREAD_CAP[] = { 1,3,6,1,4,1,9148,2,1,27,1 };
static OIDC_T ORID_RADIUS_CAP[] = { 1,3,6,1,4,1,9148,2,1,23,1 };
static OIDC_T ORID_RADIUS_CAP_SERVER_STATS[] = { 1,3,6,1,4,1,9148,2,1,23,2 };
static OIDC_T ORID_CODEC_CAP_TRANSCODING[] = { 1,3,6,1,4,1,9148,2,1,13,4 };
static OIDC_T ORID_USBCSYSTHREAD_CAP2[] = { 1,3,6,1,4,1,9148,2,1,28,1 };
static OIDC_T ORID_USBCSYS_SM_CAP[] = { 1,3,6,1,4,1,9148,2,1,29,1 };
static OIDC_T ORID_CORELB_MEM_STATUS_NOTIF_CAP[] = { 1,3,6,1,4,1,9148,2,1,24,1 };
static OIDC_T ORID_SIPREC_NOTIFY[] = { 1,3,6,1,4,1,9148,2,1,21,8 };
static OIDC_T ORID_IP2[] =       { 1, 3, 6, 1, 4, 1, 9148, 2, 1, 3, 2 };
static OIDC_T ORID_ICMPSTATS[] = { 1, 3, 6, 1, 4, 1, 9148, 2, 1, 3, 3 };
static OIDC_T ORID_TCP2[] =      { 1, 3, 6, 1, 4, 1, 9148, 2, 1, 4, 2 };
static OIDC_T ORID_UDP2[] =      { 1, 3, 6, 1, 4, 1, 9148, 2, 1, 5, 2 };
static OIDC_T ORID_IPFORWARD[] = { 1, 3, 6, 1, 4, 1, 9148, 2, 2, 1, 1 };
static OIDC_T COMMMONITOR_NOTIFY[] = { 1,3,6,1,4,1,9148,2,1,21,9 };

#endif /* MIB_CAPABILITIES_C */
